<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="cn.com.countrygarden.bi.main.dao.manager.map.ManagerMapCacheTemporaryMapper">

    <cache eviction="LRU"
           type="org.apache.ibatis.cache.impl.PerpetualCache"
           flushInterval="120000"
           size="1024"
           readOnly="true"/>
    <delete id="clearAllData">
        TRUNCATE manager_map_cache_temporary
    </delete>
    <select id="selectAllList" resultType="cn.com.countrygarden.bi.main.model.manager.map.ManagerMapCacheTemporary">
        SELECT DISTINCT organ_name,organ_code,comm_count,area_count,manager_num_count,manager_num_avg,houserkeeper_organization
        houserkeeper_count,area_avg,flag
        FROM manager_map_cache_temporary
    </select>
</mapper>
